Bug 229320 - [patch] graphics/drm-next-kmod: fix a typo in pkg-message
Summary: [patch] graphics/drm-next-kmod: fix a typo in pkg-message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Johannes M Dieterich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-24 22:23 UTC by Samy Mahmoudi
Modified: 2018-07-04 23:05 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (jmd)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samy Mahmoudi 2018-06-24 22:23:16 UTC
radeomkms ---> radeonkms

# /usr/ports/graphics/drm-next-kmod/patch-pkg-message
--- pkg-message.orig	2018-06-25 00:02:20.967435000 +0200
+++ pkg-message	2018-06-25 00:04:10.811411000 +0200
@@ -1,7 +1,7 @@
 The experimental drm-next-kmod port can be enabled for amdgpu (for AMD
 GPUs starting with the HD7000 series / Tahiti) or i915kms (for Intel
 APUs starting with HD3000 / Sandy Bridge) through kld_list in
-/etc/rc.conf. radeomkms for older AMD GPUs can be loaded and there are
+/etc/rc.conf. radeonkms for older AMD GPUs can be loaded and there are
 some positive reports if EFI boot is NOT enabled (similar to amdgpu).
 
 For amdgpu: kld_list="amdgpu"
# End of file
Comment 1 Johannes M Dieterich freebsd_committer 2018-07-04 23:05:03 UTC
Thanks, just committed!
Comment 2 commit-hook freebsd_committer 2018-07-04 23:05:07 UTC
A commit references this bug:

Author: jmd
Date: Wed Jul  4 23:04:49 UTC 2018
New revision: 473933
URL: https://svnweb.freebsd.org/changeset/ports/473933

Log:
  graphics/drm-next-kmod and graphics/drm-stable-kmod: bump PORTREVISION to trigger new packages after CURRENT got
  the recent inlining of locks feature.

  While there, correct a type in pkg-messages reported on bugzilla.

  PR:		229320 (for typo)
  Approved by:	zeising (mentor, implicit)

Changes:
  head/graphics/drm-next-kmod/Makefile
  head/graphics/drm-next-kmod/pkg-message
  head/graphics/drm-stable-kmod/Makefile
  head/graphics/drm-stable-kmod/pkg-message